security/arirang - The NetBSD Packages Collection

Powerful webserver security scanner

Powerful webserver security scanner.

The following features are supported:

- Operating System Detect(used by NetCraft)
- webserver type scan
- CVE compatible(only NT, some Unix)
- flexible scan rule databases
- multiple hosts scan and multiple hosts webserver type scan.
- http port
- wide network(ip range) scan
- wide network webserver type scan
- patch information.(completed patch info-NT)
- http request injection.
- virtual host scan
- fast scan(used a Processes)
- recv flags

Build dependencies

pkgtools/cwrappers

Runtime dependencies

(none)

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfarirang-1.6nb1.tgz
NetBSD 8.0earmv7hfarirang-1.6nb1.tgz
NetBSD 8.0earmv7hfarirang-1.6nb1.tgz
NetBSD 8.0i386arirang-1.6nb1.tgz
NetBSD 8.0i386arirang-1.6nb1.tgz
NetBSD 8.0powerpcarirang-1.6nb1.tgz
NetBSD 8.0powerpcarirang-1.6nb1.tgz
NetBSD 8.0powerpcarirang-1.6nb1.tgz
NetBSD 8.0powerpcarirang-1.6nb1.tgz
NetBSD 8.0x86_64arirang-1.6nb1.tgz
NetBSD 8.0x86_64arirang-1.6nb1.tgz
NetBSD 9.0aarch64arirang-1.6nb1.tgz
NetBSD 9.0aarch64arirang-1.6nb1.tgz
NetBSD 9.0aarch64arirang-1.6nb1.tgz
NetBSD 9.0alphaarirang-1.6nb1.tgz
NetBSD 9.0alphaarirang-1.6nb1.tgz
NetBSD 9.0alphaarirang-1.6nb1.tgz
NetBSD 9.0earmarirang-1.6nb1.tgz
NetBSD 9.0earmarirang-1.6nb1.tgz
NetBSD 9.0earmarirang-1.6nb1.tgz
NetBSD 9.0earmv6hfarirang-1.6nb1.tgz
NetBSD 9.0earmv6hfarirang-1.6nb1.tgz
NetBSD 9.0earmv6hfarirang-1.6nb1.tgz
NetBSD 9.0earmv7hfarirang-1.6nb1.tgz
NetBSD 9.0earmv7hfarirang-1.6nb1.tgz
NetBSD 9.0earmv7hfarirang-1.6nb1.tgz
NetBSD 9.0earmv7hfarirang-1.6nb1.tgz
NetBSD 9.0i386arirang-1.6nb1.tgz
NetBSD 9.0i386arirang-1.6nb1.tgz
NetBSD 9.0m68karirang-1.6nb1.tgz
NetBSD 9.0m68karirang-1.6nb1.tgz
NetBSD 9.0mips64ebarirang-1.6nb1.tgz
NetBSD 9.0mips64ebarirang-1.6nb1.tgz
NetBSD 9.0mips64ebarirang-1.6nb1.tgz
NetBSD 9.0mips64ebarirang-1.6nb1.tgz
NetBSD 9.0mips64ebarirang-1.6nb1.tgz
NetBSD 9.0powerpcarirang-1.6nb1.tgz
NetBSD 9.0powerpcarirang-1.6nb1.tgz
NetBSD 9.0powerpcarirang-1.6nb1.tgz
NetBSD 9.0powerpcarirang-1.6nb1.tgz
NetBSD 9.0sparc64arirang-1.6nb1.tgz
NetBSD 9.0sparc64arirang-1.6nb1.tgz
NetBSD 9.0sparc64arirang-1.6nb1.tgz
NetBSD 9.0sparcarirang-1.6nb1.tgz
NetBSD 9.0sparcarirang-1.6nb1.tgz
NetBSD 9.0sparcarirang-1.6nb1.tgz
NetBSD 9.0sparcarirang-1.6nb1.tgz
NetBSD 9.0x86_64arirang-1.6nb1.tgz
NetBSD 9.0x86_64arirang-1.6nb1.tgz
NetBSD 9.0x86_64arirang-1.6nb1.tgz
NetBSD 9.0x86_64arirang-1.6nb1.tgz
NetBSD 9.0x86_64arirang-1.6nb1.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.